* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  background-image: url(https://theme.zdassets.com/theme_assets/1612443/d214b970a5c2a51ac648138ebda4c206924c9dd7.jpg);
  background-repeat: no-repeat;
  /* background-size: cover; */
  width: 100%;
  height: 300px;
  padding: 0 20px;
}
#submit-req {
  text-align: right;
  width: 100%;
}
#submit-req button {
  cursor: pointer;
  width: 200px;
  font-size: 18px;
  padding: 5px;
  margin-top: 10px;
  opacity: 0.9;
  color: blue;
}

.wrapper {
  max-width: 450px;
  margin: 120px auto;
}

.wrapper .search-input {
  position: relative;
  background: #fff;
  width: 100%;
  border-radius: 5px;
  box-shadow: 0px 1px 5px 3px rgba(0, 0, 0, 0.12);
}

.search-input input {
  height: 55px;
  width: 100%;
  outline: none;
  border: none;
  border-radius: 5px;
  padding: 0 60px 0 20px;
  font-size: 18px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.search-input .icon {
  height: 55px;
  width: 55px;
  line-height: 55px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  font-size: 20px;
  color: #644bff;
  cursor: pointer;
}

.search-input .autocom-box {
  padding: 0px;
  max-height: 280px;
  overflow-y: auto;
  opacity: 0;
  pointer-events: none;
}
.search-input.active .autocom-box {
  padding: 10px 8px;
  opacity: 1;
  pointer-events: auto;
}

.autocom-box li {
  list-style: none;
  padding: 8px 12px;
  width: 100%;
  cursor: default;
  border-radius: 3px;
  display: none;
}

.search-input.active .autocom-box li {
  display: block;
}

.autocom-box li:hover {
  background: #efefef;
}

#helpslide2 {
  width: 77%;
  /* border: 1px solid red; */
  margin: auto;
  margin-top: 50px;
  padding-top: 80px;
  display: grid;
  row-gap: 34px;
  column-gap: 35px;
  grid-template:
    "hbox1 hbox2 hbox3"
    "hbox4 hbox5 hbox6"
    "hbox7 hbox8 hbox9"
    "hbox10 hbox11 hbox12"
    "hbox13 hbox13 hbox13";
  /* grid-template-columns: 30% 30% 30%; */
}
#helpslide2 > div {
  text-align: center;
  font-size: 18px;
  padding-top: 25px;
  padding-bottom: 50px;
}
#hbox1,
#hbox2,
#hbox3,
#hbox4,
#hbox5,
#hbox6,
#hbox7,
#hbox8,
#hbox9,
#hbox10,
#hbox11,
#hbox12 {
  /* width: 30%; */
  height: 50px;
  border: 1px solid black;
  border-radius: 5px;
}
#hbox13 {
  width: 294%;
  height: 50px;
  border: 1px solid black;
  border-radius: 5px;
}

#helpslide2 a {
  text-decoration: none;
  color: #f12df8;
}

#helpslide2 :hover {
  background-color: #03514e;
  color: white;
}
